log_file.txt

download

20 lgp_sign=yes
lgp_suffix=yes<br/>10 Running lgp build -v -s yes -r /tmp/tmp14HDhe/odtlib/.. --suffix ~rev53bf31d282d6<br/>10 use setup package class format: PackageInfo<br/>10 guessing distribution(s): jessie, wheezy, epel-6-i386, epel-7-x86_64, sid, epel-6-x86_64<br/>10 run subprocess command: python setup.py --name<br/>10 run subprocess command: python setup.py --version<br/>10 retrieve debian version from debian/changelog: 0.6.0-1<br/>20 create pristine tarball from working directory<br/>10 run subprocess command: python setup.py -q sdist -d /tmp/tmp_H7Xjo<br/>10 command substitutions: {&#39;dist_dir&#39;: &#39;/tmp/tmp_H7Xjo&#39;}<br/>20 Attempting to build jessie<br/>10 Going back to /tmp/tmp14HDhe/odtlib<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for jessie distribution in /tmp/tmp1JUPUv<br/>10 suffix &#39;~rev53bf31d282d6&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;jessie&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmp1JUPUv/odtlib-0.6.0 ...<br/>20 create Debian source package files (.dsc, .diff.gz): odtlib_0.6.0-1~rev53bf31d282d6.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmpWlCxI7)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;jessie/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/jessie-amd64.tgz DIST=jessie ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmpWlCxI7 --hookdir /var/lib/logilab-packaging/hooks /tmp/tmp1JUPUv/odtlib_0.6.0-1~rev53bf31d282d6.dsc ...<br/>50 binary build(s) failed for &#39;jessie&#39; with exit status 1<br/>20 a build logfile is available: /tmp/tmp14HDhe/jessie/odtlib_0.6.0-1~rev53bf31d282d6_amd64_jessie.lgp-build.log<br/>20 Attempting to build wheezy<br/>10 Going back to /tmp/tmp14HDhe/odtlib<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for wheezy distribution in /tmp/tmpaKJ3pk<br/>10 suffix &#39;~rev53bf31d282d6&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;wheezy&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmpaKJ3pk/odtlib-0.6.0 ...<br/>20 create Debian source package files (.dsc, .diff.gz): odtlib_0.6.0-1~rev53bf31d282d6.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmp6oJdYh)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;wheezy/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/wheezy-amd64.tgz DIST=wheezy ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmp6oJdYh --hookdir /var/lib/logilab-packaging/hooks /tmp/tmpaKJ3pk/odtlib_0.6.0-1~rev53bf31d282d6.dsc ...<br/>50 binary build(s) failed for &#39;wheezy&#39; with exit status 1<br/>20 a build logfile is available: /tmp/tmp14HDhe/wheezy/odtlib_0.6.0-1~rev53bf31d282d6_amd64_wheezy.lgp-build.log<br/>20 Attempting to build epel-6-i386<br/>10 Going back to /tmp/tmp14HDhe/odtlib<br/>30 unable to find the &#39;.spec&#39; file in /tmp/tmp14HDhe/odtlib<br/>30 please use the &#39;--specfile&#39; option<br/>20 Attempting to build epel-7-x86_64<br/>10 Going back to /tmp/tmp14HDhe/odtlib<br/>30 unable to find the &#39;.spec&#39; file in /tmp/tmp14HDhe/odtlib<br/>30 please use the &#39;--specfile&#39; option<br/>20 Attempting to build sid<br/>10 Going back to /tmp/tmp14HDhe/odtlib<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for sid distribution in /tmp/tmpYoqmcp<br/>10 suffix &#39;~rev53bf31d282d6&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;sid&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmpYoqmcp/odtlib-0.6.0 ...<br/>20 create Debian source package files (.dsc, .diff.gz): odtlib_0.6.0-1~rev53bf31d282d6.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmpvVS9ix)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;sid/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/sid-amd64.tgz DIST=sid ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmpvVS9ix --hookdir /var/lib/logilab-packaging/hooks /tmp/tmpYoqmcp/odtlib_0.6.0-1~rev53bf31d282d6.dsc ...<br/>50 binary build(s) failed for &#39;sid&#39; with exit status 1<br/>20 a build logfile is available: /tmp/tmp14HDhe/sid/odtlib_0.6.0-1~rev53bf31d282d6_amd64_sid.lgp-build.log<br/>20 Attempting to build epel-6-x86_64<br/>10 Going back to /tmp/tmp14HDhe/odtlib<br/>30 unable to find the &#39;.spec&#39; file in /tmp/tmp14HDhe/odtlib<br/>30 please use the &#39;--specfile&#39; option<br/>20 recent files from build:
* /tmp/tmp14HDhe/jessie/odtlib_0.6.0-1~rev53bf31d282d6_amd64_jessie.lgp-build.log
* /tmp/tmp14HDhe/sid/odtlib_0.6.0-1~rev53bf31d282d6_amd64_sid.lgp-build.log
* /tmp/tmp14HDhe/wheezy/odtlib_0.6.0-1~rev53bf31d282d6_amd64_wheezy.lgp-build.log<br/>20 begin scanning for log files <br/>20 printing /tmp/tmp14HDhe/odtlib/../sid/odtlib_0.6.0-1~rev53bf31d282d6_amd64_sid.lgp-build.log: I: Using pkgname logfile

I: Current time: Fri Aug 19 17:28:01 CEST 2016

I: pbuilder-time-stamp: 1471620481

I: Obtaining the cached apt archive contents

I: Installing the build-deps

I: user script /var/cache/pbuilder/build/23588/tmp/hooks/D10tmp starting

I: user script /var/cache/pbuilder/build/23588/tmp/hooks/D10tmp finished

I: user script /var/cache/pbuilder/build/23588/tmp/hooks/D50debconf starting

I: user script /var/cache/pbuilder/build/23588/tmp/hooks/D50debconf finished

I: user script /var/cache/pbuilder/build/23588/tmp/hooks/D99apt starting

+ apt-get update

W: http://download.logilab.org/acceptance/sid/Release.gpg: Signature by key 7CC634AC5D4195838A0348387E04E635163B23A2 uses weak digest algorithm (SHA1)

W: http://download.logilab.org/backports/dists/sid/Release.gpg: Signature by key 2AD2C8EB3FFBA107EE7B8DCA4DC23770D192C8C5 uses weak digest algorithm (SHA1)

I: user script /var/cache/pbuilder/build/23588/tmp/hooks/D99apt finished

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 5.0.38), python (&gt;= 2.5), python-support, gettext

dpkg-deb: building package &#39;pbuilder-satisfydepends-dummy&#39; in &#39;/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 13559 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 5.0.38); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python-support; however:

Package python-support is not installed.

pbuilder-satisfydepends-dummy depends on gettext; however:

Package gettext is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

Building tag database...

pbuilder-satisfydepends-dummy is already installed at the requested version (0.invalid.0)

pbuilder-satisfydepends-dummy is already installed at the requested version (0.invalid.0)

The following NEW packages will be installed:

autoconf{a} automake{a} autopoint{a} autotools-dev{a} bsdmainutils{a} debhelper{a} dh-autoreconf{a} dh-strip-nondeterminism{a} file{a} gettext{a} gettext-base{a} groff-base{a} intltool-debian{a} libarchive-zip-perl{a} libbsd0{a} libcroco3{a} libexpat1{a} libfile-stripnondeterminism-perl{a} libglib2.0-0{a} libmagic-mgc{a} libmagic1{a} libpipeline1{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} libsigsegv2{a} libtool{a} libunistring0{a} libxml2{a} m4{a} man-db{a} mime-support{a} po-debconf{a} python{a} python-minimal{a} python2.7{a} python2.7-minimal{a}

The following packages are RECOMMENDED but will NOT be installed:

libglib2.0-data libltdl-dev libmail-sendmail-perl shared-mime-info xdg-user-dirs xml-core

0 packages upgraded, 37 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/16.3 MB of archives. After unpacking 53.2 MB will be used.

The following packages have unmet dependencies:

pbuilder-satisfydepends-dummy : Depends: python-support which is a virtual package and is not provided by any available package

Unable to resolve dependencies! Giving up...

The following NEW packages will be installed:

autoconf{a} automake{a} autopoint{a} autotools-dev{a} bsdmainutils{a} debhelper{a} dh-autoreconf{a} dh-strip-nondeterminism{a} file{a} gettext{a} gettext-base{a} groff-base{a} intltool-debian{a} libarchive-zip-perl{a} libbsd0{a} libcroco3{a} libexpat1{a} libfile-stripnondeterminism-perl{a} libglib2.0-0{a} libmagic-mgc{a} libmagic1{a} libpipeline1{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} libsigsegv2{a} libtool{a} libunistring0{a} libxml2{a} m4{a} man-db{a} mime-support{a} po-debconf{a} python{a} python-minimal{a} python2.7{a} python2.7-minimal{a}

The following packages are RECOMMENDED but will NOT be installed:

libglib2.0-data libltdl-dev libmail-sendmail-perl shared-mime-info xdg-user-dirs xml-core

0 packages upgraded, 37 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/16.3 MB of archives. After unpacking 53.2 MB will be used.

Abort.

E: pbuilder-satisfydepends failed.

I: Copying back the cached apt archive contents

I: unmounting /sys filesystem

I: unmounting /dev filesystem

I: unmounting dev/pts filesystem

I: unmounting run/shm filesystem

I: unmounting proc filesystem

I: unmounting sys filesystem

I: cleaning the build env

I: removing directory /var/cache/pbuilder/build/23588 and its subdirectories
<br/>20 printing /tmp/tmp14HDhe/odtlib/../wheezy/odtlib_0.6.0-1~rev53bf31d282d6_amd64_wheezy.lgp-build.log: I: Using pkgname logfile

I: Current time: Fri Aug 19 17:26:58 CEST 2016

I: pbuilder-time-stamp: 1471620418

I: Obtaining the cached apt archive contents

I: Installing the build-deps

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/D10tmp starting

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/D10tmp finished

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/D50debconf starting

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/D50debconf finished

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/D99apt starting

+ apt-get update

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/D99apt finished

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 5.0.38), python (&gt;= 2.5), python-support, gettext

dpkg-deb: building package `pbuilder-satisfydepends-dummy&#39; in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 11707 files and directories currently installed.)

Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 5.0.38); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python-support; however:

Package python-support is not installed.

pbuilder-satisfydepends-dummy depends on gettext; however:

Package gettext is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

The following NEW packages will be installed:

bsdmainutils{a} debhelper{a} file{a} gettext{a} gettext-base{a}

groff-base{a} html2text{a} intltool-debian{a} libasprintf0c2{a}

libcroco3{a} libexpat1{a} libffi5{a} libgettextpo0{a} libglib2.0-0{a}

libmagic1{a} libpcre3{a} libpipeline1{a} libunistring0{a} libxml2{a}

man-db{a} mime-support{a} po-debconf{a} python{a} python-minimal{a}

python-support{a} python2.7{a} python2.7-minimal{a}

0 packages upgraded, 27 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/14.6 MB of archives. After unpacking 41.7 MB will be used.

Writing extended state information...

Preconfiguring packages ...

Selecting previously unselected package libpipeline1:amd64.

(Reading database ... 11707 files and directories currently installed.)

Unpacking libpipeline1:amd64 (from .../libpipeline1_1.2.1-1_amd64.deb) ...

Selecting previously unselected package libasprintf0c2:amd64.

Unpacking libasprintf0c2:amd64 (from .../libasprintf0c2_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package libmagic1:amd64.

Unpacking libmagic1:amd64 (from .../libmagic1_5.11-2+deb7u8_amd64.deb) ...

Selecting previously unselected package libpcre3:amd64.

Unpacking libpcre3:amd64 (from .../libpcre3_1%3a8.30-5_amd64.deb) ...

Selecting previously unselected package libxml2:amd64.

Unpacking libxml2:amd64 (from .../libxml2_2.8.0+dfsg1-7+wheezy5_amd64.deb) ...

Selecting previously unselected package libffi5:amd64.

Unpacking libffi5:amd64 (from .../libffi5_3.0.10-3_amd64.deb) ...

Selecting previously unselected package libglib2.0-0:amd64.

Unpacking libglib2.0-0:amd64 (from .../libglib2.0-0_2.33.12+really2.32.4-5_amd64.deb) ...

Selecting previously unselected package libcroco3:amd64.

Unpacking libcroco3:amd64 (from .../libcroco3_0.6.6-2_amd64.deb) ...

Selecting previously unselected package libexpat1:amd64.

Unpacking libexpat1:amd64 (from .../libexpat1_2.1.0-1+deb7u2_amd64.deb) ...

Selecting previously unselected package libunistring0:amd64.

Unpacking libunistring0:amd64 (from .../libunistring0_0.9.3-5_amd64.deb) ...

Selecting previously unselected package libgettextpo0:amd64.

Unpacking libgettextpo0:amd64 (from .../libgettextpo0_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package bsdmainutils.

Unpacking bsdmainutils (from .../bsdmainutils_9.0.3_amd64.deb) ...

Selecting previously unselected package groff-base.

Unpacking groff-base (from .../groff-base_1.21-9_amd64.deb) ...

Selecting previously unselected package man-db.

Unpacking man-db (from .../man-db_2.6.2-1_amd64.deb) ...

Selecting previously unselected package file.

Unpacking file (from .../file_5.11-2+deb7u8_amd64.deb) ...

Selecting previously unselected package gettext-base.

Unpacking gettext-base (from .../gettext-base_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package mime-support.

Unpacking mime-support (from .../mime-support_3.52-1+deb7u1_all.deb) ...

Selecting previously unselected package python2.7-minimal.

Unpacking python2.7-minimal (from .../python2.7-minimal_2.7.3-6+deb7u2_amd64.deb) ...

Selecting previously unselected package python2.7.

Unpacking python2.7 (from .../python2.7_2.7.3-6+deb7u2_amd64.deb) ...

Selecting previously unselected package python-minimal.

Unpacking python-minimal (from .../python-minimal_2.7.3-4+deb7u1_all.deb) ...

Selecting previously unselected package python.

Unpacking python (from .../python_2.7.3-4+deb7u1_all.deb) ...

Selecting previously unselected package python-support.

Unpacking python-support (from .../python-support_1.0.15_all.deb) ...

Selecting previously unselected package html2text.

Unpacking html2text (from .../html2text_1.3.2a-15_amd64.deb) ...

Selecting previously unselected package gettext.

Unpacking gettext (from .../gettext_0.18.1.1-9_amd64.deb) ...

Selecting previously unselected package intltool-debian.

Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...

Selecting previously unselected package po-debconf.

Unpacking po-debconf (from .../po-debconf_1.0.16+nmu2_all.deb) ...

Selecting previously unselected package debhelper.

Unpacking debhelper (from .../debhelper_9.20120909_all.deb) ...

Setting up libpipeline1:amd64 (1.2.1-1) ...

Setting up libasprintf0c2:amd64 (0.18.1.1-9) ...

Setting up libmagic1:amd64 (5.11-2+deb7u8) ...

Setting up libpcre3:amd64 (1:8.30-5) ...

Setting up libxml2:amd64 (2.8.0+dfsg1-7+wheezy5) ...

Setting up libffi5:amd64 (3.0.10-3) ...

Setting up libglib2.0-0:amd64 (2.33.12+really2.32.4-5) ...

No schema files found: doing nothing.

Setting up libcroco3:amd64 (0.6.6-2) ...

Setting up libexpat1:amd64 (2.1.0-1+deb7u2) ...

Setting up libunistring0:amd64 (0.9.3-5) ...

Setting up libgettextpo0:amd64 (0.18.1.1-9) ...

Setting up bsdmainutils (9.0.3) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up groff-base (1.21-9) ...

Setting up man-db (2.6.2-1) ...

Building database of manual pages ...

Setting up file (5.11-2+deb7u8) ...

Setting up gettext-base (0.18.1.1-9) ...

Setting up mime-support (3.52-1+deb7u1) ...

update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode

Setting up python2.7-minimal (2.7.3-6+deb7u2) ...

Setting up python2.7 (2.7.3-6+deb7u2) ...

Setting up python-minimal (2.7.3-4+deb7u1) ...

Setting up python (2.7.3-4+deb7u1) ...

Setting up python-support (1.0.15) ...

Setting up html2text (1.3.2a-15) ...

Setting up gettext (0.18.1.1-9) ...

Setting up intltool-debian (0.35.0+20060710.1) ...

Setting up po-debconf (1.0.16+nmu2) ...

Setting up debhelper (9.20120909) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version.

The following NEW packages will be installed:

fakeroot

0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/109 kB of archives.

After this operation, 325 kB of additional disk space will be used.

Selecting previously unselected package fakeroot.

(Reading database ... 13953 files and directories currently installed.)

Unpacking fakeroot (from .../fakeroot_1.18.4-2_amd64.deb) ...

Processing triggers for man-db ...

Setting up fakeroot (1.18.4-2) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

I: Copying back the cached apt archive contents

I: Copying source file

I: copying [/tmp/tmpaKJ3pk/odtlib_0.6.0-1~rev53bf31d282d6.dsc]

I: copying [/tmp/tmpaKJ3pk/odtlib_0.6.0.orig.tar.gz]

I: copying [/tmp/tmpaKJ3pk/odtlib_0.6.0-1~rev53bf31d282d6.diff.gz]

I: Extracting source

dpkg-source: warning: extracting unsigned source package (odtlib_0.6.0-1~rev53bf31d282d6.dsc)

dpkg-source: info: extracting odtlib in odtlib-0.6.0

dpkg-source: info: unpacking odtlib_0.6.0.orig.tar.gz

dpkg-source: info: applying odtlib_0.6.0-1~rev53bf31d282d6.diff.gz

I: Building the package

W: no hooks of type A found -- ignoring

I: Running cd /build/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; HOME=&quot;/nonexistent&quot; dpkg-buildpackage -us -uc -rfakeroot

dpkg-buildpackage: source package odtlib

dpkg-buildpackage: source version 0.6.0-1~rev53bf31d282d6

dpkg-buildpackage: source changed by Sylvain Thenault &lt;sylvain.thenault@logilab.fr&gt;

dpkg-source --before-build odtlib-0.6.0

dpkg-buildpackage: host architecture amd64

fakeroot debian/rules clean

dh_testdir

dh_testroot

rm -f build-stamp

rm -rf build

find . -name &quot;*.pyc&quot; | xargs rm -f

dh_clean

dpkg-source -b odtlib-0.6.0

dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)

dpkg-source: info: using source format `1.0&#39;

dpkg-source: info: building odtlib using existing odtlib_0.6.0.orig.tar.gz

dpkg-source: info: building odtlib in odtlib_0.6.0-1~rev53bf31d282d6.diff.gz

dpkg-source: info: building odtlib in odtlib_0.6.0-1~rev53bf31d282d6.dsc

debian/rules build

dh_testdir

NO_SETUPTOOLS=1 python setup.py -q build

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

touch build-stamp

fakeroot debian/rules binary

dh_testdir

dh_testroot

dh_clean -k

dh_clean: dh_clean -k is deprecated; use dh_prep instead

dh_installdirs

NO_SETUPTOOLS=1 python setup.py install --no-compile --prefix=debian/python-odtlib/usr

running install

running build

running build_py

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

running install_lib

creating debian/python-odtlib/usr

creating debian/python-odtlib/usr/lib

creating debian/python-odtlib/usr/lib/python2.7

creating debian/python-odtlib/usr/lib/python2.7/site-packages

creating debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/i18n.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/xml_warnings.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/utils.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/fix.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/__pkginfo__.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

creating debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib/test

copying build/lib.linux-x86_64-2.7/odtlib/test/unittest_fix.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib/test

copying build/lib.linux-x86_64-2.7/odtlib/__init__.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/lint.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/meta.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

running install_egg_info

Writing debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib-0.6.0-py2.7.egg-info

dh_testdir

dh_testroot

dh_install -i

cp: cannot stat `./i18n/fr/LC_MESSAGES&#39;: No such file or directory

dh_install: cp -a ./i18n/fr/LC_MESSAGES debian/python-odtlib/usr/share/locale/fr/ returned exit code 1

make: *** [binary-indep] Error 2

dpkg-buildpackage: error: fakeroot debian/rules binary gave error exit status 2

I: copying local configuration

E: Failed autobuilding of package

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/C10shell starting

If you want to enter into the chroot image to debug, you have to edit your ~/.pbuilderrc with:

export LGP_AUTO_ENTER_SHELL=y

I: user script /var/cache/pbuilder/build/22581/tmp/hooks/C10shell finished

I: unmounting /sys filesystem

I: unmounting /dev filesystem

I: unmounting dev/pts filesystem

I: unmounting run/shm filesystem

I: unmounting proc filesystem

I: unmounting sys filesystem

I: cleaning the build env

I: removing directory /var/cache/pbuilder/build/22581 and its subdirectories
<br/>20 printing /tmp/tmp14HDhe/odtlib/../jessie/odtlib_0.6.0-1~rev53bf31d282d6_amd64_jessie.lgp-build.log: I: Using pkgname logfile

I: Current time: Fri Aug 19 17:26:43 CEST 2016

I: pbuilder-time-stamp: 1471620403

I: Obtaining the cached apt archive contents

I: Installing the build-deps

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/D10tmp starting

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/D10tmp finished

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/D50debconf starting

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/D50debconf finished

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/D99apt starting

+ apt-get update

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/D99apt finished

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 5.0.38), python (&gt;= 2.5), python-support, gettext

dpkg-deb: building package `pbuilder-satisfydepends-dummy&#39; in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 12585 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 5.0.38); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python-support; however:

Package python-support is not installed.

pbuilder-satisfydepends-dummy depends on gettext; however:

Package gettext is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

Building tag database...

The following NEW packages will be installed:

bsdmainutils{a} debhelper{a} file{a} gettext{a} gettext-base{a}

groff-base{a} intltool-debian{a} libasprintf0c2{a} libcroco3{a}

libexpat1{a} libglib2.0-0{a} libmagic1{a} libpipeline1{a}

libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a}

libunistring0{a} libxml2{a} man-db{a} mime-support{a} po-debconf{a}

python{a} python-minimal{a} python-support{a} python2.7{a}

python2.7-minimal{a}

0 packages upgraded, 26 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/13.0 MB of archives. After unpacking 43.9 MB will be used.

Writing extended state information...

Preconfiguring packages ...

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libpipeline1:amd64.

(Reading database ... 12585 files and directories currently installed.)

Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...

Unpacking libpipeline1:amd64 (1.4.0-1) ...

Selecting previously unselected package groff-base.

Preparing to unpack .../groff-base_1.22.2-8_amd64.deb ...

Unpacking groff-base (1.22.2-8) ...

Selecting previously unselected package bsdmainutils.

Preparing to unpack .../bsdmainutils_9.0.6_amd64.deb ...

Unpacking bsdmainutils (9.0.6) ...

Selecting previously unselected package man-db.

Preparing to unpack .../man-db_2.7.0.2-5_amd64.deb ...

Unpacking man-db (2.7.0.2-5) ...

Selecting previously unselected package libasprintf0c2:amd64.

Preparing to unpack .../libasprintf0c2_0.19.3-2_amd64.deb ...

Unpacking libasprintf0c2:amd64 (0.19.3-2) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../libmagic1_1%3a5.22+15-2+deb8u1_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.22+15-2+deb8u1) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../libxml2_2.9.1+dfsg1-5+deb8u1_amd64.deb ...

Unpacking libxml2:amd64 (2.9.1+dfsg1-5+deb8u1) ...

Selecting previously unselected package libpython2.7-minimal:amd64.

Preparing to unpack .../libpython2.7-minimal_2.7.9-2_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.9-2) ...

Selecting previously unselected package python2.7-minimal.

Preparing to unpack .../python2.7-minimal_2.7.9-2_amd64.deb ...

Unpacking python2.7-minimal (2.7.9-2) ...

Selecting previously unselected package python-minimal.

Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...

Unpacking python-minimal (2.7.9-1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../mime-support_3.58_all.deb ...

Unpacking mime-support (3.58) ...

Selecting previously unselected package libexpat1:amd64.

Preparing to unpack .../libexpat1_2.1.0-6+deb8u2_amd64.deb ...

Unpacking libexpat1:amd64 (2.1.0-6+deb8u2) ...

Selecting previously unselected package libpython2.7-stdlib:amd64.

Preparing to unpack .../libpython2.7-stdlib_2.7.9-2_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.9-2) ...

Selecting previously unselected package python2.7.

Preparing to unpack .../python2.7_2.7.9-2_amd64.deb ...

Unpacking python2.7 (2.7.9-2) ...

Selecting previously unselected package libpython-stdlib:amd64.

Preparing to unpack .../libpython-stdlib_2.7.9-1_amd64.deb ...

Unpacking libpython-stdlib:amd64 (2.7.9-1) ...

Setting up libpython2.7-minimal:amd64 (2.7.9-2) ...

Setting up python2.7-minimal (2.7.9-2) ...

Setting up python-minimal (2.7.9-1) ...

Selecting previously unselected package python.

(Reading database ... 13950 files and directories currently installed.)

Preparing to unpack .../python_2.7.9-1_amd64.deb ...

Unpacking python (2.7.9-1) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../libglib2.0-0_2.42.1-1+b1_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.42.1-1+b1) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../libcroco3_0.6.8-3+b1_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.8-3+b1) ...

Selecting previously unselected package libunistring0:amd64.

Preparing to unpack .../libunistring0_0.9.3-5.2+b1_amd64.deb ...

Unpacking libunistring0:amd64 (0.9.3-5.2+b1) ...

Selecting previously unselected package file.

Preparing to unpack .../file_1%3a5.22+15-2+deb8u1_amd64.deb ...

Unpacking file (1:5.22+15-2+deb8u1) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../gettext-base_0.19.3-2_amd64.deb ...

Unpacking gettext-base (0.19.3-2) ...

Selecting previously unselected package python-support.

Preparing to unpack .../python-support_1.0.15_all.deb ...

Unpacking python-support (1.0.15) ...

Selecting previously unselected package gettext.

Preparing to unpack .../gettext_0.19.3-2_amd64.deb ...

Unpacking gettext (0.19.3-2) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.1) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../po-debconf_1.0.16+nmu3_all.deb ...

Unpacking po-debconf (1.0.16+nmu3) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../debhelper_9.20150101_all.deb ...

Unpacking debhelper (9.20150101) ...

Setting up libpipeline1:amd64 (1.4.0-1) ...

Setting up groff-base (1.22.2-8) ...

Setting up bsdmainutils (9.0.6) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up man-db (2.7.0.2-5) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libasprintf0c2:amd64 (0.19.3-2) ...

Setting up libmagic1:amd64 (1:5.22+15-2+deb8u1) ...

Setting up libxml2:amd64 (2.9.1+dfsg1-5+deb8u1) ...

Setting up mime-support (3.58) ...

Setting up libexpat1:amd64 (2.1.0-6+deb8u2) ...

Setting up libpython2.7-stdlib:amd64 (2.7.9-2) ...

Setting up python2.7 (2.7.9-2) ...

Setting up libpython-stdlib:amd64 (2.7.9-1) ...

Setting up python (2.7.9-1) ...

Setting up libglib2.0-0:amd64 (2.42.1-1+b1) ...

No schema files found: doing nothing.

Setting up libcroco3:amd64 (0.6.8-3+b1) ...

Setting up libunistring0:amd64 (0.9.3-5.2+b1) ...

Setting up file (1:5.22+15-2+deb8u1) ...

Setting up gettext-base (0.19.3-2) ...

Setting up python-support (1.0.15) ...

Setting up gettext (0.19.3-2) ...

Setting up intltool-debian (0.35.0+20060710.1) ...

Setting up po-debconf (1.0.16+nmu3) ...

Setting up debhelper (9.20150101) ...

Processing triggers for libc-bin (2.19-18+deb8u4) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

Building tag database...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version.

The following NEW packages will be installed:

fakeroot libfakeroot

0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/129 kB of archives.

After this operation, 434 kB of additional disk space will be used.

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libfakeroot:amd64.

(Reading database ... 14887 files and directories currently installed.)

Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...

Unpacking libfakeroot:amd64 (1.20.2-1) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...

Unpacking fakeroot (1.20.2-1) ...

Processing triggers for man-db (2.7.0.2-5) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libfakeroot:amd64 (1.20.2-1) ...

Setting up fakeroot (1.20.2-1) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

I: Copying back the cached apt archive contents

I: Copying source file

I: copying [/tmp/tmp1JUPUv/odtlib_0.6.0-1~rev53bf31d282d6.dsc]

I: copying [/tmp/tmp1JUPUv/odtlib_0.6.0.orig.tar.gz]

I: copying [/tmp/tmp1JUPUv/odtlib_0.6.0-1~rev53bf31d282d6.diff.gz]

I: Extracting source

dpkg-source: warning: extracting unsigned source package (odtlib_0.6.0-1~rev53bf31d282d6.dsc)

dpkg-source: info: extracting odtlib in odtlib-0.6.0

dpkg-source: info: unpacking odtlib_0.6.0.orig.tar.gz

dpkg-source: info: applying odtlib_0.6.0-1~rev53bf31d282d6.diff.gz

I: Building the package

W: no hooks of type A found -- ignoring

I: Running cd /build/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; HOME=&quot;/nonexistent&quot; dpkg-buildpackage -us -uc -rfakeroot

dpkg-buildpackage: source package odtlib

dpkg-buildpackage: source version 0.6.0-1~rev53bf31d282d6

dpkg-buildpackage: source distribution jessie

dpkg-buildpackage: source changed by Sylvain Thenault &lt;sylvain.thenault@logilab.fr&gt;

dpkg-source --before-build odtlib-0.6.0

dpkg-buildpackage: host architecture amd64

fakeroot debian/rules clean

dh_testdir

dh_testroot

rm -f build-stamp

rm -rf build

find . -name &quot;*.pyc&quot; | xargs rm -f

dh_clean

dpkg-source -b odtlib-0.6.0

dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)

dpkg-source: info: using source format `1.0&#39;

dpkg-source: info: building odtlib using existing odtlib_0.6.0.orig.tar.gz

dpkg-source: info: building odtlib in odtlib_0.6.0-1~rev53bf31d282d6.diff.gz

dpkg-source: info: building odtlib in odtlib_0.6.0-1~rev53bf31d282d6.dsc

debian/rules build

dh_testdir

NO_SETUPTOOLS=1 python setup.py -q build

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

touch build-stamp

fakeroot debian/rules binary

dh_testdir

dh_testroot

dh_clean -k

dh_clean: dh_clean -k is deprecated; use dh_prep instead

dh_installdirs

NO_SETUPTOOLS=1 python setup.py install --no-compile --prefix=debian/python-odtlib/usr

running install

running build

running build_py

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

package init file &#39;./test/__init__.py&#39; not found (or not a regular file)

running install_lib

creating debian/python-odtlib/usr

creating debian/python-odtlib/usr/lib

creating debian/python-odtlib/usr/lib/python2.7

creating debian/python-odtlib/usr/lib/python2.7/site-packages

creating debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/i18n.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/xml_warnings.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/utils.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/fix.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/__pkginfo__.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

creating debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib/test

copying build/lib.linux-x86_64-2.7/odtlib/test/unittest_fix.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib/test

copying build/lib.linux-x86_64-2.7/odtlib/__init__.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/lint.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

copying build/lib.linux-x86_64-2.7/odtlib/meta.py -&gt; debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib

running install_egg_info

Writing debian/python-odtlib/usr/lib/python2.7/site-packages/odtlib-0.6.0-py2.7.egg-info

dh_testdir

dh_testroot

dh_install -i

cp: cannot stat &#39;./i18n/fr/LC_MESSAGES&#39;: No such file or directory

dh_install: cp -a ./i18n/fr/LC_MESSAGES debian/python-odtlib/usr/share/locale/fr/ returned exit code 1

debian/rules:38: recipe for target &#39;binary-indep&#39; failed

make: *** [binary-indep] Error 2

dpkg-buildpackage: error: fakeroot debian/rules binary gave error exit status 2

I: copying local configuration

E: Failed autobuilding of package

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/C10shell starting

If you want to enter into the chroot image to debug, you have to edit your ~/.pbuilderrc with:

export LGP_AUTO_ENTER_SHELL=y

I: user script /var/cache/pbuilder/build/21590/tmp/hooks/C10shell finished

I: unmounting /sys filesystem

I: unmounting /dev filesystem

I: unmounting dev/pts filesystem

I: unmounting run/shm filesystem

I: unmounting proc filesystem

I: unmounting sys filesystem

I: cleaning the build env

I: removing directory /var/cache/pbuilder/build/21590 and its subdirectories
<br/>

log from execution